
.mention-wrapper {
	position: relative;
 background-color:transparent;
 border: 0px solid #e5e5e5;
 width: 300px;
 white-space: pre-wrap;
    top:-400px;
    font-size:14px;
}

.mention-suggestions {
	position: absolute; 
	z-index: 10000; 
	top: 1px;
}

.mention-wrapper .mention-suggestions ul {
	border-bottom: 1px solid #ccc; 
    border-left: 1px solid #ccc; 
	border-right: 1px solid #ccc; 
	padding: 0; 
	min-width: 250px; 
	width: 90%; 
	background: #fff; 
	list-style-type: none;
}

.mention-wrapper .mention-suggestions ul, .mention-wrapper .mention-suggestions li {
	margin: 0;
}

.mention-wrapper .mention-suggestions li a { 
	width: 100%; 
	display: block;  
	padding:2px 8px; 
	vertical-align: middle; 
	text-decoration: none; 
}

.mention-wrapper .mention-suggestions li a:hover {
	background-color: #0071bc; 
	color: white;
}

.mention-wrapper .mention-suggestions li a.selected {
	background-color: #6666ff; 
	color: white;
	border: 0;
}

.mention-wrapper .mention-suggestions li .mention-icon { 
	width: 20px; 
	height: 20px; 
	margin: 3px 10px 0 0; 
	border: 1px solid #ccc; 
	display: inline-block; 
	vertical-align: middle; 
	overflow: hidden; 
}
